/*     62354 : 타이틀 텍스트      */
.title__62354__ {font-size:0; }
.title__62354__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__62354__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__62354__.style_top p {padding-top:12px;}
.title__62354__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__62354__.style_right p {padding-right:14px;}
.title__62354__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__62354__.style_bottom p {padding-bottom:12px;}
.title__62354__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__62354__.style_left p {padding-left:14px;}
.title__62354__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__62354__.style_circle1 p {padding-left:18px;}
.title__62354__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__62354__.style_circle2 p {padding-left:18px;}
.title__62354__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     62355 : 한줄 텍스트      */
.text__62355__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62355__ p a {color:#444444; text-decoration:none;}

/*     62356 : 한줄 텍스트      */
.text__62356__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62356__ p a {color:#444444; text-decoration:none;}

/*     62358 : 한줄 텍스트      */
.text__62358__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62358__ p a {color:#444444; text-decoration:none;}

/*     62368 : 장문 텍스트      */
.textarea__62368__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62368__ p {font-size:15px}
}

/*     62369 : 한줄 텍스트      */
.text__62369__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62369__ p a {color:#444444; text-decoration:none;}

/*     62370 : 장문 텍스트      */
.textarea__62370__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62370__ p {font-size:15px}
}

/*     62371 : 한줄 텍스트      */
.text__62371__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62371__ p a {color:#444444; text-decoration:none;}

/*     62372 : 장문 텍스트      */
.textarea__62372__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62372__ p {font-size:15px}
}

/*     62373 : 한줄 텍스트      */
.text__62373__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62373__ p a {color:#444444; text-decoration:none;}

/*     62374 : 장문 텍스트      */
.textarea__62374__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62374__ p {font-size:15px}
}

/*     62375 : 번호형 리스트      */
.text_list__62375__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__62375__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__62375__ ul li:first-child {margin-top:0}
.text_list__62375__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__62375__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__62375__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__62375__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__62375__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__62375__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__62375__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__62375__.s_size_300 i {border-width:2px}
.text_list__62375__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__62375__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__62375__ ul li {font-size:15px}
}

/*     62376 : 장문 텍스트      */
.textarea__62376__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62376__ p {font-size:15px}
}

/*     62377 : 한줄 텍스트      */
.text__62377__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62377__ p a {color:#444444; text-decoration:none;}

/*     62378 : 장문 텍스트      */
.textarea__62378__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62378__ p {font-size:15px}
}

/*     62379 : 한줄 텍스트      */
.text__62379__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62379__ p a {color:#444444; text-decoration:none;}

/*     62380 : 장문 텍스트      */
.textarea__62380__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62380__ p {font-size:15px}
}

/*     62381 : 한줄 텍스트      */
.text__62381__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62381__ p a {color:#444444; text-decoration:none;}

/*     62382 : 장문 텍스트      */
.textarea__62382__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62382__ p {font-size:15px}
}

/*     62383 : 한줄 텍스트      */
.text__62383__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62383__ p a {color:#444444; text-decoration:none;}

/*     62384 : 장문 텍스트      */
.textarea__62384__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62384__ p {font-size:15px}
}

/*     62385 : 한줄 텍스트      */
.text__62385__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62385__ p a {color:#444444; text-decoration:none;}

/*     62386 : 장문 텍스트      */
.textarea__62386__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62386__ p {font-size:15px}
}

/*     62387 : 한줄 텍스트      */
.text__62387__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62387__ p a {color:#444444; text-decoration:none;}

/*     62388 : 장문 텍스트      */
.textarea__62388__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62388__ p {font-size:15px}
}

/*     62389 : 한줄 텍스트      */
.text__62389__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62389__ p a {color:#444444; text-decoration:none;}

/*     62390 : 장문 텍스트      */
.textarea__62390__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62390__ p {font-size:15px}
}

/*     62391 : 한줄 텍스트      */
.text__62391__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__62391__ p a {color:#444444; text-decoration:none;}

/*     62392 : 장문 텍스트      */
.textarea__62392__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__62392__ p {font-size:15px}
}

/*     62393 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__62393__ .inline_block__62393__ {display:inline-block;vertical-align:top}
.text_wrap__62393__ .inline_block__62393__ .inner__62393__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__62393__ .inline_block__62393__ .inner__62393__ .icon__62393__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_wrap__62393__ .inline_block__62393__ .inner__62393__ .icon__62393__:before {content:'\e608';font-family:"icomoon_text_list"}
.text_wrap__62393__ .inline_block__62393__ .inner__62393__ .text__62393__ {display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__62393__.s_size_75 .inline_block__62393__ .inner__62393__ .icon__62393__ {padding-right:.5em;font-size:.75em}
.text_wrap__62393__.s_size_100 .inline_block__62393__ .inner__62393__ .icon__62393__ {padding-right:.5em;font-size:1em}
.text_wrap__62393__.s_size_150 .inline_block__62393__ .inner__62393__ .icon__62393__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__62393__.s_size_200 .inline_block__62393__ .inner__62393__ .icon__62393__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__62393__.s_size_250 .inline_block__62393__ .inner__62393__ .icon__62393__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__62393__ .inline_block__62393__ .inner__62393__ {font-size:15px}
}

